.container-header .navbar-brand {
  padding-bottom: 0px;
}
.container-header .container-search {
  margin: 8px;
}
.container-header {
  background-color: white;
  background-image: none;
}
.container-header .grid-child {
  padding: 0px ;
}
.container-nav	{
  background-color: #112855;
}
.metismenu.mod-menu .metismenu-item {
  font-size: 0.95rem;
}
body {
	background-image: url(/images/back1920oikala.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-attachment: fixed;
}